<!DOCTYPE html>
<html lang="en"
      xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Kunder</title>
    <link rel="stylesheet" th:href="@{/css/styles.css}" href="../static/css/styles.css">
    <link rel="shorcut icon" th:href="@{/img/favicon.ico}" />
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="shorcut icon" th:href="@{/img/favicon.ico}" />
</head>
<body class="body-css">
<header class="d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom bg-white">
    <a href="#" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto text-dark text-decoration-none">
        <h1>StädaFint AB</h1>
    </a>
    <ul class="nav nav-pills">
<!--        <li class="nav-item">-->
<!--            <a th:href="@{/booking/review}" class="nav-link active">Review</a>-->
<!--        </li>-->
<!--        <li class="nav-item">-->
<!--            <a href="#" class="nav-link ">...</a>-->

<!--        </li>-->
<!--        <li class="nav-item">-->
<!--            <a href="#" class="nav-link ">...</a>-->

<!--        </li>-->
<!--        <li class="nav-item">-->
<!--            <a href="#" class="nav-link ">...</a>-->

<!--        </li>-->

    </ul>
</header>
<div class="container-css">
    <div class="container-form-css">
        <h2 class="heading-css heading-yellow-css">Lista på Kunder</h2>
    </div>
    <div>
        <table class="table table-bordered">
            <thead>
            <tr>
                <th>ID</th>
                <th>E-mail</th>
                <th>Förnamn</th>
                <th>Efternamn</th>
                <th>Address</th>
                <th>Role</th>

            </tr>
            </thead>
            <tbody>
            <th:block th:each="accounts : ${listAccounts}">
                <tr>
                    <td>[[${accounts.accid}]]</td>
                    <td>[[${accounts.email}]]</td>
                    <td>[[${accounts.firstName}]]</td>
                    <td>[[${accounts.lastName}]]</td>
                    <td>[[${accounts.address}]]</td>
                    <td>[[${accounts.role}]]</td>

                </tr>
            </th:block>
            </tbody>
        </table>
    </div>
</div>
<footer class="">
    <p>Städafint AB</p>
</footer>
</body>
</html>